function  [net,pp] = load_QLKNN(networkname)

networkfull = fullfile('QLKNN',[networkname,'.mat']);
assert(~~exist(networkfull,'file'),'%s does not exist',networkfull);
load(networkfull);

assert(~~exist('net','var'),'%s does not contain net variable',networkname);
assert(~~exist('pp','var'),'%s does not contain pp variable',networkname);
return

